/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/

/*Anpassunen Blog*/

.thesis .nectar-post-grid .nectar-post-grid-item .content .item-main {
    visibility: hidden;
}

.thesis .nectar-post-grid .nectar-post-grid-item .content .meta-category {
    visibility:hidden;
}

/*hover auf Gallery deaktiviern*/
.portfolio-items .work-info-bg {
    visibility: hidden;
}